
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

import java.util.List;

@SuppressWarnings("unused")
public class ExtensionAbility {

    @SerializedName("forms")
    private List<Object> mForms;
    @SerializedName("name")
    private String mName;

    public List<Object> getForms() {
        return mForms;
    }

    public void setForms(List<Object> forms) {
        mForms = forms;
    }

    public String getName() {
        return mName;
    }

    public void setName(String name) {
        mName = name;
    }

}
